@supports (display: grid) {
    .site-grid {
        grid-template-areas:
          ". banner banner banner banner ."
          ". comp comp comp comp ."
          ". side-r side-r side-r side-r ."
          ". side-l side-l side-l side-l ."
		  ". top-a top-a top-a top-a ."
          ". top-b top-b top-b top-b ."
          ". bot-a bot-a bot-a bot-a ."
          ". bot-b bot-b bot-b bot-b .";
    }
    @media (min-width: 992px) {
        .site-grid {
            grid-template-areas:
              ". banner banner banner banner ."
              ". side-l comp comp side-r ."
			  ". top-a top-a top-a top-a ."
              ". top-b top-b top-b top-b ."
              ". bot-a bot-a bot-a bot-a ."
              ". bot-b bot-b bot-b bot-b ."
        }
    }
}
h2 {font-size: 1.2rem;text-decoration: none;font-weight: var(--cassiopeia-font-weight-headings,600);}
a:not([class]) { text-decoration: none;}
.blog-item .item-image {margin-top: 0px;}
.article-info-term, .icon-folder-open, .icon-fw { display: none;}
.article-info dd {text-align: left;font-size: 0.813rem;}
.container-header{ background-image:none;background-color:#fff;border-bottom: 1px solid #a6ce39;margin: 0 15px;box-shadow: none;}
.container-header .mod-menu {color: #000;}
.container-header .navbar-brand {margin-left: auto;margin-right: auto;}
.container-header .navbar-toggler{color: #000;}
.razmak-15{padding: 0px 15px;}
.rezervisi {text-align:center;background: #f2f2f2;padding: 5px;margin: 0 20px;}
div.social {text-align: center;margin-top:10px;}
.social-ikona {display: inline-table;}
.social-ikona-zadnja {display: inline-table;padding-right:0px;}
@media screen and (max-width: 767px) {.social-ikona {display: inline-table;padding-right:20px;}}
div.social {text-align: center;margin-top:0px;}
.kategorija_pretraga{font-size: 0.813rem;text-decoration: none;}
.naslov_pretraga{text-decoration: none;}
.container-header .container-nav {padding-bottom: .5em;}
.naslov-kategorije{text-align: center;color: #848484;margin-bottom:20px;}
p {margin-bottom: 0rem;}
.boxed .blog-item .item-content{padding: 15px 25px 0px 25px;}
.blog-items[class*=" masonry-"]{column-gap: 2em;display: block;}
.foto {display: block;position: relative;}
.stiker-slika{position: absolute;font-size: 12px;padding: 0 5px;font-weight: 600;}
.blog-items[class*=" masonry-"] .blog-item{margin-bottom: 2em;border-radius: 10px;}
.gorelevo{margin: 10px 0 0 10px;background: #3565a2;color:#fff;top:0}
.dolelevo{margin: 0 0 10px 10px;background: #efd02b;bottom: 0}
.goredesno{margin: 10px 10px 0 0;background: #f6f6f6;right: 0;top: 0;}
.doledesno{margin: 0 0 10px 10px;background: #a11818;;bottom: 0;right:5px;color:#fff}
.brod {text-align:center;font-size: 26px!important;color: #910048;}
.brod-cat {color: #910048;width: 100%;display: flex;}
.itinerer {padding: 10px;}
.itinerer-naslov {text-align:center;font-size: 18px;color:#1b697f;font-weight: 400;}
.itinerer-naslov-k {text-align:center;font-size: 14px;color:#5c5c5c;font-weight: 400;min-height: 34px;}
.itinerer-tabela {width: 100%;padding: 10px;float: right;}
.itinerer1 {width: 50%;padding: 10px;float: left;}
.cenovnik {width: 50%;padding: 10px;float: right;}
.left.item-image{float: none;}
.kategorija-objekta{text-align: center;color: #febb02;}
.foto-article {margin-bottom: 25px;aspect-ratio: 10 / 7;}
.footer .grid-child{padding: 1rem .5em;}
.footer{background-color: #544f61;background-image: none;}
a{color: #1d4a72;}
.article-info{float:right;margin-top: 3px}
.kategorija-objekat-cat {color: #febb02;min-height: 25px;font-size: 15px;margin-bottom: 5px;}
.naziv-objekat-cat{font-size:1.2rem;color: #00657e;font-weight: 400;min-height: 55px;line-height: 1.2;text-align: center;}
 h1 {font-weight: var(--cassiopeia-font-weight-headings,600);font-size: 2rem;}
@supports (display:grid) {.blog-items{grid-gap: 2em;}}
@supports (display:grid) {.blog-items .blog-item {padding: 0;border-radius: 5px;}}
.informacije {padding: 20px 0 20px 0;display: flex;align-items: center;justify-content: center;}
.informacije-article{float:left;}
.naslov-objekta{text-align: center;font-weight: 400;border-bottom: 1px solid #ccc;margin-bottom: 10px;}
.naslov:_retraga{}
/* --- tabela supernova --- */
table.supernova {background: #fff;border-collapse: collapse;text-align:center;margin-bottom: 20px;width: 100%;font-size: 14px;line-height: 22px;}
table.supernova tr:hover {}
table.supernova thead {background: #f8f8f8;color: #000;}
table.supernova td:first-child {left: 0;position: sticky;position: -webkit-sticky;background: #f8f8f8;outline: 1px solid #d3d3d3;color: #000;}
table.supernova td {border: 1px solid #d3d3d3}
@media screen and (min-width: 640px) {table.supernova {display: inline-table;}}
.lastminute-item {border: 1px solid #ccc;border-radius:3px;margin: 10px 0 20px 0;padding: 10px 0 5px 0;text-align: center;font-size: 14px;}
.lastminute-item:before {content: url('/images/ikonice/last-minute-top.svg');width: 55px;display: block;height: 10px;margin-top: -23px;margin-bottom: 10px;margin-right: auto;margin-left: auto;}
.okvir-dana:before {content: "dana";font-size: 10px;top: -13px;position: relative;padding: 0 3px;background: #fff;line-height: 1px;}
.okvir-noci:before {content: "noćenja";font-size: 10px;top: -13px;position: relative;padding: 0 3px;background: #fff;line-height: 1px;}
.krstarenja-dana-noci {float: right;margin-top: -5px;margin-bottom: 15px;}
.krstarenja-dana-noci-pretraga{float: right;margin: 15px 15px 15px 0;}
.organizator {padding: 3px 10px;border-radius: 3px;display: inline;}
div.adresa {font-size: 13px;text-align: center;line-height: 13px;margin-bottom: 5px;}
.mapa-adresa {display: flex;}
.mapa {float: left;font-size: 13px;line-height: 15px;}
.mapa:after {content: "";display: block;background: url("/images/ikonice/mapa-ikonica.svg") no-repeat;width: 20px;height: 20px;float: left;margin: 0;margin-top:-5px;}
.info-krstarenja {display: flex;border-top: 1px solid #ccc;padding-top: 10px;border-bottom: 1px solid #ccc;}
@media screen and (max-width: 767px) {.info-krstarenja {display: block}}
.okvir-k {padding: 0 3px;width: 60px;}
.okvir-prevoz-k, .okvir-dana-k, .okvir-noci-k {float: left;border:1px solid #ccc;border-radius:3px;text-align: center;font-size: 16px;line-height: 10px;min-height: 30px;width: 100%;}
.okvir-prevoz-k:before {content: "prevoz";font-size: 9px;top: -8px;position: relative;padding: 0 3px;background: #fff;line-height: 1px;}
.okvir-dana-k:before {content: "dana";font-size: 9px;top: -8px;position: relative;padding: 0 3px;background: #fff;line-height: 1px;}
.okvir-noci-k:before {content: "noćenja";font-size: 10px;top: -8px;position: relative;padding: 0 3px;background: #fff;line-height: 1px;}
.okvir-cena-k {float: left;border:1px solid #ccc;border-radius:3px;text-align: center;font-size: 16px;line-height: 10px;min-height: 30px;color: #9b0606;width: 100%;}
.okvir-cena-k:before {content: "cena";font-size: 10px;top: -8px;position: relative;padding: 0 5px;background: #fff;line-height: 1px;}
.cena-item-k:after {content: "€";font-size: 13px;}
.prevoz-avionom-k {font-size:0px}
.prevoz-avionom-k:before {width: 17px;content: url(/images/ikonice/avion.svg);display: inline-block;margin: -3px 0px -10px 0px;}
.prevoz-autobusom-k {font-size:0px}
.prevoz-autobusom-k:before {width: 17px;content: url(/images/ikonice/bus.svg);display: inline-block;margin: -3px 0px -10px 0px;}
.okvir {padding: 0 3px;}
.okvir-osoba, .okvir-plaza, .okvir-centar, .okvir-popust, .okvir-gondola, .okvir-dana, .okvir-noci {float: left;border:1px solid #ccc;border-radius:3px;text-align: center;font-size: 22px;line-height: 14px;min-height: 40px;width: 100%;}
.okvir-osoba:before {content: "max osoba";font-size: 10px;top: -13px;position: relative;padding: 0 3px;background: #fff;line-height: 1px;}
.okvir-plaza:before {content: "do plaže";font-size: 10px;top: -13px;position: relative;padding: 0 5px;background: #fff;line-height: 1px;}
.doplaze:after {content: "m";font-size: 16px;}
.okvir-centar:before {content: "do centra";font-size: 10px;top: -13px;position: relative;padding: 0 5px;background: #fff;line-height: 1px;width: 100%;}
.docentra:after {content: "m";font-size: 16px;}
.okvir-popust:before {content: "popust";font-size: 10px;top: -13px;position: relative;padding: 0 5px;background: #fff;line-height: 1px;}
.okvir-prevoz {float: left;border:1px solid #ccc;border-radius:3px;text-align: center;font-size: 12px;line-height: 13px;min-height: 40px;width: 100%;}
.okvir-prevoz:before {content: "prevoz";font-size: 10px;top: -8px;position: relative;padding: 0 5px;background: #fff;line-height: 1px;}
.prevoz-item {margin-top:-5px;}
.okvir-cena {float: left;border:1px solid #ccc;border-radius:3px;text-align: center;font-size: 22px;line-height: 14px;min-height: 40px;color: #9b0606;width: 100%;}
.okvir-cena:before {content: "cena od";font-size: 10px;top: -13px;position: relative;padding: 0 5px;background: #fff;line-height: 1px;}
.cena-item:after {content: "€";font-size: 16px;}
.okvir-usluga, .okvir-sadrzaj, .okvir-jedinice {border:1px solid #ccc;border-radius:3px;text-align: center;font-size: 14px;margin-bottom: 25px;min-height: 40px;line-height: 14px;}
.okvir-usluga:before {content: "usluga";font-size: 13px;top: -9px;position: relative;padding: 0 5px;background: #fff;line-height: 1px;}
.okvir-sadrzaj:before {content: "sadržaji objekta";font-size: 13px;top: -9px;position: relative;padding: 0 5px;background: #fff;line-height: 1px;}
.okvir-jedinice:before {content: "sadržaji jedinica";font-size: 13px;top: -9px;position: relative;padding: 0 5px;background: #fff;line-height: 1px;}
.okvir-gondola:before {content: "žičara";font-size: 10px;top: -13px;position: relative;padding: 0 5px;background: #fff;line-height: 1px;}
.dogondole:after {content: "m";font-size: 16px;}
.lastminute-item {border: 1px solid #ccc;border-radius:3px;margin: 10px 0 20px 0;padding: 10px 0 5px 0;text-align: center;font-size: 14px;}
.lastminute-item:before {content: url('/images/ikonice/last-minute-top.svg');width: 55px;display: block;height: 10px;margin-top: -23px;margin-bottom: 10px;margin-right: auto;margin-left: auto;}
.okvir-dana:before {content: "dana";font-size: 10px;top: -13px;position: relative;padding: 0 3px;background: #fff;line-height: 1px;}
.okvir-noci:before {content: "noćenja";font-size: 10px;top: -13px;position: relative;padding: 0 3px;background: #fff;line-height: 1px;}
.prevoz-avionom {font-size:0px}
.prevoz-avionom:before {width: 25px;content: url(/images/ikonice/avion.svg);display: inline-block;margin: -5px 0px -10px 0px;}
.prevoz-autobusom {font-size:0px}
.prevoz-autobusom:before {width: 25px;content: url(/images/ikonice/bus.svg);display: inline-block;margin: -5px 0px -10px 0px;}
.pretraga-opis {padding: 15px 25px 15px 25px;}
.image_pretraga{display: block;position: relative;}
.pretraga_item{padding:20px;}
.pretraga_item1 {
  box-shadow: 0 0 2px #3339421a,0 2px 5px #33394214,0 5px 15px #33394214,inset 0 3px 0 var(--cassiopeia-color-primary);
  background-color: #fff;
  margin-bottom: 15px;
}
.btn-block{display: block;padding: 5px;}
.btn-pdf{color:#fff;background-color:#006A82;margin-bottom: 5px;font-size: 14px;width: 100%;}
.btn-pdf:hover{color:#292929;background-color:#9FC92D;margin-bottom: 5px;font-size: 14px;}
/* prva strana naslovi */
.zastava1 {align-self: center;}
.zastave-margine {margin: 6px -15px;min-height: 80px;}
.zastave-sve {margin-top: 0;}
.btn-dejan {border: 1px solid #ccc;padding: 5px;display: inline;border-radius: 2px;}
.btn-dejan:hover {background:#f3f3f3}
.naslov-drzave{font-size: 20px;font-weight: 500;line-height: 22px;letter-spacing: 0px;color:#000;margin-top:5px;margin-bottom: 3px;}
.naslov-drzave-1{font-size: 13px;color:#000;}
@media screen and (max-width: 767px) {.podkategorije1 {width: 100%;}}
.podkategorija {display: flow-root;margin: 10px -15px;}
.podkategorije1 {float: left;margin: 0 0 5px 0;padding: 0 14px;background: none;border: none;}
.podkategorije {text-align: center;font-weight: 400;margin: 4px;padding: 6px;border: 1px solid #cbcbcb;color: #00657e;font-size: 17px;border-radius: 5px;}
.kategorija-broj {color: #b4b4b4;margin-left: -8px;font-size: 15px;}
.widget-iframe {height:2700px}
.card-prva {
  --card-spacer-y: 0;
  --card-spacer-x: 0;
  --card-title-spacer-y: .5rem;
  --card-title-color: ;
  --card-subtitle-color: ;
  --card-border-width: var(--border-width);
  --card-border-color: #fff;
  --card-border-radius: var(--border-radius);
  --card-box-shadow: ;
  --card-inner-border-radius: calc(var(--border-radius) - (var(--border-width)));
  --card-cap-padding-y: .5rem;
  --card-cap-padding-x: 1rem;
  --card-cap-bg: rgba(var(--body-color-rgb),.03);
  --card-cap-color: ;
  --card-height: ;
  --card-color: ;
  --card-bg: var(--body-bg);
  --card-img-overlay-padding: 1rem;
  --card-group-margin: .5em;
  color: var(--body-color);
  word-wrap: break-word;
}

.footer .grid-child {
  justify-content: space-between;
  align-items: flex-start;
  padding: 2.5rem .5em;
}

.margina-pretraga{margin-top: 8px;}
.gore-30{margin-top: 30px;}
.dole-30{margin-bottom: 30px;}
.introtext{text-align:center;font-size: 14px;min-height: 170px;margin-bottom: 20px;}
.readmore {float:left}
.btn {
  --btn-padding-x: .5rem;
  --btn-padding-y: .2rem;
  --btn-font-size: .7rem;}

.datum_kategorija {position: relative;float: right;margin: -60px 20px 0 3px;background: #393f4b;padding: 6px 10px;text-align: center;color: #dfdfdf;z-index: 1;border-radius: 3px;opacity: 0.9;}
.datum {font-size: 34px;font-weight: 700;line-height: 30px;}
.mesec {border-bottom: 1px solid #dfdfdf;}
.sala {margin-top: -35px;padding: 0 25px;}
.ulaznice {font-size: 13px;text-align:center;margin-bottom:15px}
.obavestenje {position: relative;top: 0;left: 0;background: #fbfbfb;padding: 10px;border-radius: 5px;line-height: 18px;font-size: 14px;text-align: center;}

.card-prva {
  --card-spacer-y: 0;
  --card-spacer-x: 0;
  --card-title-spacer-y: .5rem;
  --card-title-color: ;
  --card-subtitle-color: ;
  --card-border-width: var(--border-width);
  --card-border-color: #fff;
  --card-border-radius: var(--border-radius);
  --card-box-shadow: ;
  --card-inner-border-radius: calc(var(--border-radius) - (var(--border-width)));
  --card-cap-padding-y: .5rem;
  --card-cap-padding-x: 1rem;
  --card-cap-bg: rgba(var(--body-color-rgb),.03);
  --card-cap-color: ;
  --card-height: ;
  --card-color: ;
  --card-bg: var(--body-bg);
  --card-img-overlay-padding: 1rem;
  --card-group-margin: .5em;
  color: var(--body-color);
  word-wrap: break-word;
}
div.mod-languages ul.lang-block li {text-align: start;padding: .2rem 0;display: block;}
div.mod-languages ul li.lang-active {background-color: #fff;}